.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 0px;  } #c389.component_ContentDisplay_Content {
 } .docwrap {
padding: 0;
}
.component_Navigation_BreadCrumb {
display: none;
}
#c389 {
padding: 0;
}
.document {
max-width: 100%;
}
@media screen and (max-width: 1300px) {
div .docwrap {
padding-left: 0;
padding-right: 0;
}
}
#c390.component_ContentDisplay_Content {
 } #c503.component_ContentDisplay_Content {
 } #c504.component_ContentDisplay_Content {
padding: 0px;  } #c506.component_ContentDisplay_Content {
 } #c542.component_ContentDisplay_Content {
 } #c544.component_ContentDisplay_Content {
 } #c546.component_ContentDisplay_Content {
 } #c549.component_ContentDisplay_Content {
 } #c552.component_ContentDisplay_Content {
 } #c557.component_ContentDisplay_Content {
 } #c559.component_ContentDisplay_Content {
 } #c560.component_ContentDisplay_Content {
 } #c561.component_ContentDisplay_Content {
 } #c562.component_ContentDisplay_Content {
 } #c568.component_ContentDisplay_Content {
 } #c569.component_ContentDisplay_Content {
 } #c570.component_ContentDisplay_Content {
 } #c571.component_ContentDisplay_Content {
 } #c573.component_ContentDisplay_Content {
 } #c574.component_ContentDisplay_Content {
 } #c575.component_ContentDisplay_Content {
 } #c576.component_ContentDisplay_Content {
 } #c577.component_ContentDisplay_Content {
 } #c578.component_ContentDisplay_Content {
 } #c581.component_ContentDisplay_Content {
 } #c582.component_ContentDisplay_Content {
 } #c583.component_ContentDisplay_Content {
 } #c584.component_ContentDisplay_Content {
 } #c585.component_ContentDisplay_Content {
 } #c586.component_ContentDisplay_Content {
 } #c587.component_ContentDisplay_Content {
 } #c588.component_ContentDisplay_Content {
 } #c589.component_ContentDisplay_Content {
 } #c590.component_ContentDisplay_Content {
 } #c591.component_ContentDisplay_Content {
 } #c592.component_ContentDisplay_Content {
 } #c594.component_ContentDisplay_Content {
 } #c596.component_ContentDisplay_Content {
 } #c597.component_ContentDisplay_Content {
 } #c598.component_ContentDisplay_Content {
 } #c599.component_ContentDisplay_Content {
 } #c600.component_ContentDisplay_Content {
 } #c602.component_ContentDisplay_Content {
 } #c603.component_ContentDisplay_Content {
 } #c604.component_ContentDisplay_Content {
 } #c605.component_ContentDisplay_Content {
 } #c606.component_ContentDisplay_Content {
 } #c607.component_ContentDisplay_Content {
 } #c608.component_ContentDisplay_Content {
 } #c609.component_ContentDisplay_Content {
 } #c611.component_ContentDisplay_Content {
 } #c612.component_ContentDisplay_Content {
 } #c613.component_ContentDisplay_Content {
 } #c614.component_ContentDisplay_Content {
 } #c615.component_ContentDisplay_Content {
 } #c616.component_ContentDisplay_Content {
 } #c617.component_ContentDisplay_Content {
 } #c618.component_ContentDisplay_Content {
 } #c621.component_ContentDisplay_Content {
 } #c622.component_ContentDisplay_Content {
 } #c623.component_ContentDisplay_Content {
 } #c624.component_ContentDisplay_Content {
 } #c625.component_ContentDisplay_Content {
 } #c626.component_ContentDisplay_Content {
 } #c627.component_ContentDisplay_Content {
 } #c628.component_ContentDisplay_Content {
 } #c629.component_ContentDisplay_Content {
 } #c630.component_ContentDisplay_Content {
 } #c631.component_ContentDisplay_Content {
 } #c632.component_ContentDisplay_Content {
 } #c633.component_ContentDisplay_Content {
 } #c635.component_ContentDisplay_Content {
 } #c636.component_ContentDisplay_Content {
 } #c637.component_ContentDisplay_Content {
 } #c638.component_ContentDisplay_Content {
 } #c639.component_ContentDisplay_Content {
 } #c640.component_ContentDisplay_Content {
 } #c641.component_ContentDisplay_Content {
 } #c642.component_ContentDisplay_Content {
 } #c643.component_ContentDisplay_Content {
 } #c644.component_ContentDisplay_Content {
 } #c645.component_ContentDisplay_Content {
 } #c646.component_ContentDisplay_Content {
 } #c647.component_ContentDisplay_Content {
 } #c648.component_ContentDisplay_Content {
 } #c649.component_ContentDisplay_Content {
 } #c650.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c651.component_ContentDisplay_Content {
 } #c652.component_ContentDisplay_Content {
 } #c653.component_ContentDisplay_Content {
 } #c654.component_ContentDisplay_Content {
 } #c655.component_ContentDisplay_Content {
 } #c656.component_ContentDisplay_Content {
 } #c657.component_ContentDisplay_Content {
 } #c658.component_ContentDisplay_Content {
 } #c659.component_ContentDisplay_Content {
 } #c660.component_ContentDisplay_Content {
 } #c661.component_ContentDisplay_Content {
 } #c662.component_ContentDisplay_Content {
 } #c663.component_ContentDisplay_Content {
 } #c664.component_ContentDisplay_Content {
 } #c665.component_ContentDisplay_Content {
 } #c666.component_ContentDisplay_Content {
 } #c676.component_ContentDisplay_Content {
 } #c677.component_ContentDisplay_Content {
 } #c678.component_ContentDisplay_Content {
 } #c680.component_ContentDisplay_Content {
 } #c681.component_ContentDisplay_Content {
 } #c682.component_ContentDisplay_Content {
 } #c811.component_ContentDisplay_Content {
padding: 0;  } #c811 h1 {font-style: normal;font-weight: 800;line-height: 56px;font-size: 40px;text-align: center;color: #fff;margin-bottom: 20px;}#c811 ul {padding-left: 0;list-style: none;margin: 0;text-align: center;}#c811 ul li {background: none;display: inline-block;padding-left: 5px;}#c811 li a {width: 200px;height: 50px;background: #01A54F;display: inline-block;border: 1px solid #01A54F;box-sizing: border-box;margin: 3px 0;color: #fff;line-height: 50px;font-weight: 600;font-size: 15px;text-align: center;}#c811 li:last-child a {background-color: transparent;color: #01A54F;}#c811 .plain_content > * {position: relative;z-index: 151;}@media screen and (max-width: 1280px) {#c811.component_ContentDisplay_Content {padding-left: 20px;padding-right: 20px;box-sizing: border-box;}}@media screen and (max-width: 1024px) {#c811 h1 {font-size: 22px;line-height: 29px;max-width: 700px;margin: 0 auto;margin-bottom: 15px;}} #c813.component_ContentDisplay_Content {
padding: 0;  } #c813 .plain_content img {
position: relative;
right: -22px;
}
@media screen and (max-width: 1300px) {
#c813 .plain_content img {
position: static;
}
}
@media screen and (max-width: 1024px) {
#c813 .plain_content {
text-align: center;
}
} #c814.component_ContentDisplay_Content {
padding: 0;  } #c814 .plain_content {margin-top: 15px;}#c814 ul {padding-left: 0;	margin-bottom: 0;border-bottom: 1px solid #E1E1E1;margin-top: 13px;}#c814 ul li {font-weight: 700;font-size: 14px;letter-spacing: 0.03em;color: #555555;border-top: 1px solid #E1E1E1;background-image: none;padding: 14px 0 14px 34px;position: relative;}#c814 ul li:before {background-image: url(/site/jsctimber/images/basic_theme/ui_sprites.svg);background-repeat: no-repeat;background-size: auto;content: "";width: 10px;height: 11px;position: absolute;left: 10px;top: 0;bottom: 0;margin: auto;background-position: 0 -1190px;}#c814 .plain_content > a {width: auto;height: auto;display: inline-block;background: #01A54F;color: #fff;text-align: center;font-weight: 600;line-height: 1;font-size: 14px;text-align: center;text-transform: uppercase;margin-top: 25px;color: #FFFFFF;padding: 18px 38px;}#c815.component_ContentDisplay_Content {
padding: 0;  } #c815 h2 {color: #fff;font-size: 32px;line-height: 1.6;}#c815 p {margin: 0;font-size: 18px;color: #fff;}#c815 .plain_content {display: grid;grid-template-columns: auto auto auto;gap: 25px;align-items: center;}#c815 .plain_content > a {width: auto;height: auto;display: inline-block;background: #01A54F;color: #fff;text-align: center;font-weight: 600;line-height: 1;font-size: 14px;text-align: center;text-transform: uppercase;margin-top: 0;color: #FFFFFF;padding: 18px 34px;}@media screen and (max-width: 1024px) {#c815 .plain_content {text-align: center;display: block;}#c815 h2 {margin-bottom: 10px;}#c815 p {margin-bottom: 16px;}}#c816.component_ContentDisplay_Content {
padding: 0;  } #c817.component_ContentDisplay_Content {
padding: 0px;  } #c817 .plain_content {font-weight: 800;line-height: 19px;font-size: 13px;text-align: right;color: #00285C;font-family: 'Montserrat', sans-serif;}#c818.component_ContentDisplay_Content {
padding: 0;  } #c818 .plain_content {max-width: 553px;}#c818 h2 {margin-top: 0;margin-bottom: 13px;color: #fff;font-weight: 800;line-height: 47px;font-size: 32px;}#c818 p {font-size: 18px;margin-top: 0;margin-bottom: 13px;color: #fff}#c818 .plain_content > a {width: auto;height: auto;display: inline-block;background: #fff;color: #01A54F;text-align: center;font-weight: 600;line-height: 1;font-size: 14px;text-align: center;text-transform: uppercase;margin-top: 10px;padding: 18px 34px;border: 1px solid #fff;} #c819.component_ContentDisplay_Content {
padding: 0px;  } #c822.component_ContentDisplay_Content {
padding: 0;  } #c822 p {font-size: 18px;margin-top: 0;margin-bottom: 13px;}#c822 .plain_content > a {width: auto;height: auto;display: inline-block;background: transparent;color: #01A54F;text-align: center;font-weight: 600;line-height: 1;font-size: 14px;text-align: center;text-transform: uppercase;margin-top: 10px;padding: 18px 34px;border: 1px solid #01A54F;} #c823.component_ContentDisplay_Content {
padding: 0;  } #c823.component_ContentDisplay_Content {
margin-top: 10px;
}
#c823 h5 {
margin-bottom: 0;
}
#c823 .plain_content {
text-align: center;
}
#c823 .plain_content strong {
font-weight: 600;
font-family: 'Montserrat', sans-serif;
}
#c823 p {
margin-top: 0;
line-height: 1.5;
} #c824.component_ContentDisplay_Content {
padding: 0;  } #c824.component_ContentDisplay_Content {margin-top: 10px;}#c824 h5 {margin-bottom: 0;}#c824 .plain_content {text-align: center;}#c824 .plain_content strong {font-weight: 600;font-family: 'Montserrat', sans-serif;}#c824 p {margin-top: 0;line-height: 1.5;} #c825.component_ContentDisplay_Content {
padding: 0;  } #c825.component_ContentDisplay_Content {margin-top: 10px;}#c825 h5 {margin-bottom: 0;}#c825 .plain_content {text-align: center;}#c825 .plain_content strong {font-weight: 600;font-family: 'Montserrat', sans-serif;}#c825 p {margin-top: 0;line-height: 1.5;} .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 0px;  } #c537.component_Layout_Table {
margin: 0px; padding: 0;  } #c538.component_Layout_Table {
margin: 0px; padding: 0px;  } #c539.component_Layout_Table {
margin: 0px; padding: 0px;  } #c540.component_Layout_Table {
margin: 0px; padding: 0px;  } #c541.component_Layout_Table {
margin: 0px; padding: 0px;  } #c545.component_Layout_Table {
margin: 0px; padding: 0px;  } #c547.component_Layout_Table {
margin: 0px; padding: 0px;  } #c548.component_Layout_Table {
margin: 0px; padding: 0px;  } #c550.component_Layout_Table {
margin: 0px; padding: 0px;  } #c553.component_Layout_Table {
margin: 0px; padding: 0px;  } #c554.component_Layout_Table {
margin: 0px; padding: 0px;  } #c555.component_Layout_Table {
margin: 0px; padding: 0;  } #c563.component_Layout_Table {
margin: 0px; padding: 0px;  } #c565.component_Layout_Table {
margin: 0px; padding: 0px;  } #c566.component_Layout_Table {
margin: 0px; padding: 0px;  } #c567.component_Layout_Table {
margin: 0px; padding: 0px;  } #c572.component_Layout_Table {
margin: 0px; padding: 0;  } #c580.component_Layout_Table {
margin: 0px; padding: 0;  } #c595.component_Layout_Table {
margin: 0px; padding: 0;  } #c601.component_Layout_Table {
margin: 0px; padding: 0;  } #c610.component_Layout_Table {
margin: 0px; padding: 0;  } #c620.component_Layout_Table {
margin: 0px; padding: 0;  } #c675.component_Layout_Table {
margin: 0px; padding: 0;  } #c679.component_Layout_Table {
margin: 0px; padding: 0;  } #ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:300px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(/site/jsctimber/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/jsctimber/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/jsctimber/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(/site/jsctimber/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(/site/jsctimber/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div a img{
width:300px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(/site/jsctimber/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/jsctimber/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{
background-position: 100% 0;
right:10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
left:10px;
background-position: 0 0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next:hover{
background-position: 100% 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev:hover {
background-position: 0 100%;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/jsctimber/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
}
}
.component_ContentDisplay_ScrollingBanner2 {
margin: 0; margin: 0; padding: 8px 0px;  } #c757.component_ContentDisplay_ScrollingBanner2 {
 } #c810.component_ContentDisplay_ScrollingBanner2 {
padding: 0;  } .ws_images {
max-height: none !important;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
background-image: none;
width: 11px;
height: 11px;
background-color: rgba(17, 17, 17, 0.3);
border-radius: 100%;
margin-left: 10px;
box-sizing: border-box;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover {
background: #01A54F;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top: 20px;
}
#c811 .plain_content .original{display:none;}.section-architectural-box, .section-sample-request, #c822 .plain_content p + a {display: none;}section.home-uvp {position: relative;}.ws_images:before {content: "";width: 100%;height: 100%;background: -webkit-gradient(linear, left bottom, left top, color-stop(11.43%, rgba(17, 17, 17, 0.9)), to(rgba(17, 17, 17, 0)));background: -webkit-linear-gradient(bottom, rgba(17, 17, 17, 0.9) 11.43%, rgba(17, 17, 17, 0) 100%);background: -o-linear-gradient(bottom, rgba(17, 17, 17, 0.9) 11.43%, rgba(17, 17, 17, 0) 100%);background: linear-gradient(0deg, rgba(17, 17, 17, 0.9) 11.43%, rgba(17, 17, 17, 0) 100%);position: absolute;top: 0;bottom: 0;z-index: 1;}.uvp-text {position: absolute;bottom: 0;padding-bottom: 60px;max-width: 1200px;left: 0;right: 0;margin: auto;}.section-architectural-box {background: #F5F5F5;padding: 39px 20px;box-sizing: border-box;}.section-featured-list .__container {display: grid;gap: 20px;justify-items: center;grid-template-columns: repeat(5, 1fr);}.section-architectural-box .__container {display: grid;grid-template-columns: 1fr auto;gap: 10px;}.section-featured-list div > article {position: relative;}.section-featured-list figure figcaption {position: absolute;bottom: 0;left: 0;right: 0;}.section-featured-list figcaption a {display: block;width: 100%;font-weight: 800;line-height: 25px;font-size: 18px;text-align: center;color: #FFFFFF;font-family: 'Montserrat', sans-serif;padding-bottom: 11px;}.section-featured-list {background: -webkit-gradient(linear, left bottom, left top, from(#757575), to(rgba(117, 117, 117, 0.65)));background: -webkit-linear-gradient(bottom, #757575 0%, rgba(117, 117, 117, 0.65) 100%);background: -o-linear-gradient(bottom, #757575 0%, rgba(117, 117, 117, 0.65) 100%);background: linear-gradient(360deg, #757575 0%, rgba(117, 117, 117, 0.65) 100%);padding: 30px 20px;box-sizing: border-box;}.section-prod-category {padding: 67px 20px 31px;}.section-sample-request {background: #01265D;padding: 23px 20px;}.section-sustainability {padding-left: 20px;padding-right: 20px;}.section-sustainability .__container {display: grid;grid-template-columns: 1fr auto auto;gap: 40px;}.section-sustainability .__container > article:first-child,.section-sustainability .__container > article:nth-child(2) {padding-top: 54px;}.section-sustainability article:last-of-type {background-image: url("/site/jsctimber/images/basic_theme/NZCB-Logo.png");background-repeat: no-repeat;background-position: top right;align-self: baseline;padding-right: 134px;padding-top: 91px;padding-bottom: 103px;border-left: 1px solid #E1E1E1;padding-left: 40px;}.section-home-form {padding: 50px 20px;background-image: linear-gradient(rgba(17, 17, 17, 0.65), rgba(17, 17, 17, 0.65)), url(/site/jsctimber/images/basic_theme/floor-bg.jpg);background-repeat: no-repeat;background-size: cover;}.section-home-form .__container {display: grid;grid-template-columns: 500px auto;align-items: center;gap: 60px;}.home-form {background: rgba(0, 0, 0, 0.5);padding: 34px;}.section-maps .__container {display: grid;grid-template-columns: repeat(3, 1fr);gap: 40px;align-items: center;}.section-maps {padding: 90px 20px 33px;}.section-maps article {max-width: 400px;justify-self: center;}div .featured-categories {grid-template-columns: repeat(3, 1fr);}@media screen and (max-width: 1280px) {.section-maps .__container {gap: 20px;}.section-maps {padding: 20px;}}@media screen and (max-width: 1050px) {section.section-sustainability {padding-top: 20px;}}@media screen and (max-width: 1024px) {.uvp-text {position: relative;background: #00285C;max-width: 100%;padding: 20px 0;}.section-architectural-box {padding-top: 20px;padding-bottom: 20px;}.section-architectural-box .__container {grid-template-columns: 1fr;}.section-architectural-box article:first-child {grid-row: 2;}.section-architectural-box article:last-child {grid-row: 1;}}@media screen and (max-width: 1023px) {.section-featured-list .__container {grid-template-columns: repeat(auto-fit, minmax(240px, 240px));justify-content: center;}}@media screen and (max-width: 976px) {.section-sustainability article:last-of-type {align-self: start;border-top: 1px solid #E1E1E1;padding-right: 193px;border-left: 0;background-position: top left 229px;}.content_sustainability-image2 {max-width: 149px;}.section-sustainability .__container {grid-template-columns: 1fr;gap: 30px;}.section-home-form .__container {grid-template-columns: 1fr;gap: 22px;}.home-form {background: transparent;padding: 0;}div .section-home-form {background-image: none;background-color: #111111;}}@media screen and (max-width: 876px) {div .featured-categories,.section-maps .__container {grid-template-columns: repeat(2, 1fr);}.section-maps article {max-width: 100%;justify-self: auto;}}@media screen and (max-width: 640px) {div .featured-categories,.section-maps .__container {grid-template-columns: 1fr;}}@media screen and (max-width: 544px) {.section-featured-list .__container {grid-template-columns: repeat(2, 1fr);}}@media screen and (max-width: 413px) {.section-featured-list .__container {grid-template-columns: 1fr;}}
.component_Custom_Homepage {
margin: 0; margin: 0; padding: 8px 0px;  } #c812.component_Custom_Homepage {
padding: 0;  } .featured-categories * {
box-sizing: border-box;
}
.featured-categories {
display: grid;
grid-template-columns: repeat( auto-fill, minmax(150px, 1fr) );
grid-gap: 30px;
}
.featured-categories > article {
background: #f4f4f4;
border-radius: 5px;
box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.15);
cursor: pointer;
max-width: 400px;
max-height: 400px;
min-height: 150px;
padding-top: 100%; position: relative;
overflow: hidden;
}
.featured-categories > article:not(.view-all) > section {
position: absolute;
top: 0;
right: 0;
bottom: 0;
left: 0;
height: 100%;
padding: 15px;
display: -ms-grid;
-ms-grid-columns: 1fr;
-ms-grid-rows: 1fr auto;
display: grid;
grid-template-columns: 1fr;
grid-template-rows: 1fr auto;
justify-items: center;
}
.featured-categories > article figure,
.featured-categories > article img {
-ms-grid-column: 1;
-ms-grid-row: 1;
padding-bottom: 15px;
}
.featured-categories > article img {
width: 100% !important;
height: 100% !important;
object-fit: contain;
}
.featured-categories > article a {
-ms-grid-column: 1;
-ms-grid-row: 2;
text-align: center;
}
.featured-categories > article:not(.view-all):hover {
background: #eee;
}
.featured-categories > article.view-all {
padding: 15px;
height: 100%;
display: grid;
grid-template-columns: 1fr;
grid-template-rows: 1fr;
align-items: center;
text-align: center;
}
.featured-categories > article.view-all:hover {
opacity: 0.9;
}
.featured-categories .view-all {
background: #01a54f;
}
.featured-categories .view-all h4 {
text-transform: capitalize;
color: #fff;
}
.featured-categories .view-all a {
color: #fff;
font-size: 16px;
}

.component_ProductDisplay_FeaturedCategories {
margin: 0; margin: 0; padding: 8px 0px;  } #c826.component_ProductDisplay_FeaturedCategories {
padding: 0;  } #c835.component_ProductDisplay_FeaturedCategories {
padding: 0;  } .featured-categories > article:not(.view-all) > section {
position: static;
padding: 0;
}
.featured-categories > article img {
width: auto !important;
height: auto !important;
object-fit: none;
vertical-align: middle;
padding: 0;
}
.featured-categories {
grid-template-columns: repeat( auto-fill, minmax(405px, 1fr) );
max-width: 1280px;
margin: 0 auto;
justify-items: center;
}
.featured-categories > article:not(.view-all):hover {
background-color: transparent;
}
.featured-categories > article:first-child a:hover,
.featured-categories > article:first-child:hover {
background-color: #F5F5F5;
}
.featured-categories > article {
max-width: 405px;
max-height: none;
padding: 0;
min-height: unset;
border-radius: 0;
box-shadow: none;
background-color: transparent;
margin-bottom: 18px;
}
.featured-categories > article:first-child {
border: 1px solid #E1E1E1;
background-color: #F5F5F5;
}
.featured-categories > article:first-child figure {
display: none;
}
.featured-categories > article:first-child a {
padding: 0;
font-weight: 800;
line-height: normal;
font-size: 48px;
text-align: center;
color: #00285C;
}
.featured-categories > article:first-child a:before {
display: none;
}
.featured-categories > article:first-child section {
display: grid;
align-items: center;
}
.featured-categories > article a {
font-style: normal;
font-weight: 800;
line-height: normal;
font-size: 22px;
color: #01A54F;
display: block;
text-align: left;
width: 100%;
font-family: 'Montserrat', sans-serif;
padding-top: 11px;
position: relative;
padding-left: 20px;
padding-right: 20px;
}
.featured-categories > article a:before {
background-image: url(/site/jsctimber/images/basic_theme/ui_sprites.svg);
background-repeat: no-repeat;
background-size: auto;
content: "";
width: 7px;
height: 16px;
position: absolute;
right: 20px;
top: 12px;
bottom: 0;
margin: auto;
background-position: 0 -1234px;
}
@media screen and (max-width: 887px) {
.featured-categories {
grid-template-columns: 1fr 1fr;
}
}
@media screen and (max-width: 640px) {
.featured-categories {
grid-template-columns: 1fr;
}
.featured-categories > article:first-child a {
padding: 109px 20px;
}
.featured-categories {
grid-template-columns: 1fr;
gap: 10px;
}
}
.stock_message {color:#FC590C;font-weight:bold;margin-left:0;}
#ship_message {
color:red;font-weight:bold;margin-left:0;
text-align:right;
}
table.basket {
border-collapse: collapse;
width: 99%;
}
table.basket td, table.basket th {
padding: 20px 8px 8px;
vertical-align:top;
}
table.basket th.heading {
background: #EEEEEE;
text-align:left;
}
table.basket th,table.basket td {
border-bottom: 1px solid #CCCCCC;
}
table.basket .label {
padding:5px;	font-weight:bold;
}
table.basket .shipping_details {
padding:8px;	}
table.basket td.img {
text-align:center;
}
table.basket th.end, table.basket td.end {
text-align:right;	}
table.basket .discount_msg{
color:#ff1111;
}
table.basket .selectshipping{
padding-top:8px;
}
table.basket .grand_total {
font-size:medium;	}
.product_header_css{
padding:0px;
display:table-row;
background: #EEEEEE;
text-align:left;
font-size: 11px;
line-height: 1.3em;
font-weight: bold;
}
.cart_details{
display:table;
width:100%;
}
.basket_css{
width:99%;
}
.basket_items_css{
display:table;
width:100%;
}
.product_rows_css{
padding:0px;
display:table-row;
border-bottom: 1px solid #CCCCCC;
}
.product_details_css{
display: table-cell;
padding: 15px;
border-bottom: 1px solid #666666;
}
.product_details_header{
display: table-cell;
padding-bottom: 5px;
padding-top: 15px;
}
.row_subtotal_css{
display:table-cell;
text-align: right;
padding-right: 5px;
border-bottom: 1px solid #666666;
vertical-align:middle;
}
.row_subtotal_header{
display:table-cell;
float: right;
padding-right: 5px;
}
.product_det_first_col_css, .product_det_first_col_header{
display: table-cell;
}
.product_det_second_col_css, .product_det_second_col_header{
display: table-cell;
vertical-align: middle;
}
.product_img_css, .product_img_header{
display: table-cell;
text-align: center;
width: 80px;
}
.product_remove_css, .product_remove_header{
display: table-cell;
width:20%;
vertical-align:middle;
}
.product_title_css, .product_title_header{
display: table-cell;
width:300px;
vertical-align: middle;
}
.product_price_css, .product_price_header{
display: table-cell;
width:150px;
vertical-align: middle;
}
.product_qty_css, .product_qty_header{
display: table-cell;
vertical-align: middle;
}
.row_totals{
display: table-row;
width:100%;
}
.total_amt {
text-align:right;
display: table-cell;
vertical-align:middle;
font-weight: normal;
border-bottom: 1px solid #CCCCCC;
}
.row_label{
border-bottom: 1px solid #CCCCCC;
display: table-cell;
padding: 15px 5px;
vertical-align: middle;
width:100%;
}
#delivery_details {
display:table-cell;
float:left;
width:100%;
border-bottom: 1px solid #CCCCCC;
}
.shipping_details {
width:100%;
}
div.row_label label {
font-weight:bold;
padding:5px;
}
.grand_total{
font-size:medium;
}
.selectshipping{
padding-top:8px;
display:table-cell;
}
.shipping_details{
display:table-cell;
padding:10px 20px;
}
.product_det_first_box{
display:table-cell;
}
.product_det_second_box{
display:table-cell;
}
.coupon_form, #coupon_label, #coupon_inputs{
display:table-cell;
}
#coupon_inputs{
padding-left:5px;
}
#remove_link{
display:none;
}
@media screen and ( max-width: 740px ) {
#remove_link{
display:inline;
}
#coupon_code{
width:100%;
max-width:150px;
margin:5px 0px;
}
#coupon_inputs{
text-align:right;
}
.product_details_css{
padding-left:0px;
}
.shipping_details select{ float:none;
width:100%;
margin-left:0px;
}
.basket_items_css{
//border:1px solid #666;
}
div.row_label label{
padding:0px;
}
.row_label {
padding-left:0px;
}
.product_header_css{
padding:0px;
display:none;
}
.product_det_first_box{
-moz-box-ordinal-group: 1 !important; -webkit-box-ordinal-group:1 !important; box-ordinal-group:1 !important;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
box-orient: vertical;
-moz-box-orient: vertical;
-webkit-box-orient: vertical;
}
.product_remove_css{
-moz-box-ordinal-group: 2 !important; -webkit-box-ordinal-group:2 !important; box-ordinal-group:2 !important;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
width:100%;
min-width:75px;
}
.product_img_css{
-moz-box-ordinal-group: 1 !important; -webkit-box-ordinal-group:1 !important; box-ordinal-group:1 !important;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
width:100%;
}
.product_det_second_box{
-moz-box-ordinal-group: 2 !important; -webkit-box-ordinal-group:2 !important; box-ordinal-group:2 !important;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
box-orient: vertical;
-moz-box-orient: vertical;
-webkit-box-orient: vertical;
width:100%;
}
.product_title_css{
-moz-box-ordinal-group: 1 !important; -webkit-box-ordinal-group:1 !important; box-ordinal-group:1 !important;
vertical-align: middle;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
width:100%;
}
.product_price_css{
-moz-box-ordinal-group: 2 !important; -webkit-box-ordinal-group:2 !important; box-ordinal-group:2 !important;
vertical-align: middle;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
width:100%;
}
.product_qty_css{
-moz-box-ordinal-group: 3 !important; -webkit-box-ordinal-group:3 !important; box-ordinal-group:3 !important;
vertical-align: middle;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
width:100%;
}
.shipping_details{
padding:10px 0px;
}
}
@media screen and ( max-width: 280px ) {
.coupon_form, #coupon_label, #coupon_inputs{
display:block;
text-align:left;
}
#coupon_inputs{
padding:0px;
}
.product_remove_css{
min-width:0px;
padding-right:5px;
}
}
.captcha {
margin-bottom: 5px;
}
.component_CustomerService_EnquiryForm {
margin: 0; margin: 0; padding: 8px 0px;  } #c848.component_CustomerService_EnquiryForm {
 } .form table {
width: 100%;
border-spacing:0;
}
form td.felement table {
width: auto;
}
.form td {
padding:2px;
}
.form .fheading {
font-size: 1.4em;
border-top: solid 1px #ccc;
color: #333;
font-weight: bold;
padding:12px 0;
}
.form .req {
color: #555555;
font-weight: normal;
}
.felement {
vertical-align: top;
width: 80%;
}
.flabel {
vertical-align: text-top;
width: 20%;
}
.form .fhelp {
color: #666;
}
.felement img {
vertical-align: middle;
}
@media screen and ( max-width: 740px ) {
.form td {
display:block;
float:left;
width:100%;
}
.form input, .form textarea{
width:100%;	max-width:350px;
}
.form td table, form td.felement table { display:table;
width:100%;
}
.form td table tr{ display:table-row;
}
.form td table td{ display:table-cell;
width:auto;
}
}
.component_Misc_Form {
margin: 0; margin: 0; padding: 8px 0px;  } #c821.component_Misc_Form {
padding: 0;  } #c821 form {color: #fff;}.section-home-form {background-color:red;}#form_821_table .flabel {display: none;}#form_821_table input[type=text] {border-radius: 0;border: 1px solid #E1E1E1;margin-top: 0;margin-bottom: 7px;height: 50px;}#form_821_table textarea {border: 1px solid #E1E1E1;border-radius: 0;height: 120px;margin-top: 0;}.form_buttons {display: grid;}.form_buttons > td:first-child {display: none;}.form_buttons > td input[type="submit"] {width: 150px;font-weight: 600;line-height: normal;} .featprod_cont{
width:100%;
display:table;
}
.featprod{
display:table-cell;
height:100%;
position:relative;
}
.featprod_row{
width:100%;
display:table-row;
}
.featprod_wrapper{
text-align:center;
}
.t_featprod_cont td{
vertical-align:top;
}
.feat_title{
overflow:hidden;
text-align:center;
}
.feat_thumb{
overflow:hidden;
text-align:center;
vertical-align:center;
}
.feat_thumb .img_wrapper{
max-width:300px;
width:300px;
margin:auto;
overflow:hidden;
}
.feat_shortdesc{
overflow:hidden;
}
.feat_price{
text-align:center;
overflow:hidden;
}
.feat_more{
text-align:center;
overflow:hidden;
}
.feat_highlight{
overflow:hidden;
text-align:center;
}
.feat_desc{
height:30px;
overflow:hidden;
}
.price_wrap{
display:inline;
}
.feat_disc{
color:red;
display:block;
}
.component_ProductDisplay_FeaturedProducts2 {
margin: 0; margin: 0; padding: 8px 0px;  } 
